Subject: Re: [lojban] samselpla vs. samjva

From: Invent Yourself <[email-masked]>
Date: Sat, 2 Sep 2000 14:56:57 -0400 (EDT)

On Sat, 2 Sep 2000, Taral wrote:

> Since lujvo aren't standardized, I'd like to suggest a change from
> "samselpla" to "samjva". I tend to view "samselpla" (computer type-of
> plan) as "computer architecture", whereas "samjva" (computer type-of
> rule(s)) really echoes my idea of what a "computer program" is.
> 
> Comments?

Did you read my recent mention of the term "mucti minji" for computer
program?

-----
We have an unlimited faith in the ability of technology to alter 
nature. We need the same faith in the ability of culture to alter 
human nature.